Question

Y en-a-t-il parmi vous qui se connecte sur des sites sécurisés (Tax On Web, mypension.be, sa banque en ligne,...) avec l'app ITSME ?


Niveau d'utilisateur 7
Badge +1
  • Grand Maître
  • 2764 commentaires
Tout est dans le titre de mon topic !

Lien vers ITSME
https://www.itsme.be/fr/

Merci de vos avis et commentaires.

Je pose cette question parce que j'ai ce soir un souci avec mon lecteur de carte e-ID (le dernier middleware semble s'être bien installé, mais quand je fais un "test de connexion" j'ai le message suivant : erreur R50).

Car j'ai eu un truc bizarre ce soir : suite à une mise à jour automatique de Firefox (passé à la version 58.0.1), je ne sais plus me connecter avec mon lecteur de carte e-ID quel que soit le navigateur web.

21 commentaires

Niveau d'utilisateur 4
Badge +1
3 heures après il recherche toujours les mises à jour , j'ai lu sur les forum que ç'était souvent le cas pour les pc sous windows 7 . je me contenterai de me connecter à ma banque sans câble .Bonne soirée
Niveau d'utilisateur 4
Badge +1
Pour info:
https://support.microsoft.com/en-us/help/10164/fix-windows-update-errors
Merci je vais essayer
Niveau d'utilisateur 7
Badge +4
Pour info:
https://support.microsoft.com/en-us/help/10164/fix-windows-update-errors
Niveau d'utilisateur 4
Badge +1
C'est windows 7 et je ne sais plus faire de mise à jour
Niveau d'utilisateur 6
Badge +3
Bonjour @Patricia,

Apparemment il s'agit d'une erreur Windows Update et plus spécifiquement de Windows Defender..
Niveau d'utilisateur 4
Badge +1
J'ai la nouvelle BBOX 3 et depuis je n'arrive plus à me connecter à ma banque par cable . J'ai téléchargé la nouvelle version du logitiel pour lecteur de carte comme demandé par Belfius et j'ai le message suivant " la configuration à échoué à cause de plusieurs erreurs , erreur irrécupérable lors de l'installation 0x80070643 . Merci
Badge +4
parmi ces 10000 commentaires, il ne sont pas tous destiné a ceux qui me lise a la suite de l'auteur, mais plus à l'auteur ou la personne a qui je répond à la suite. je facilite la tâche de l'auteur dans certaines occasion, pour que les collaborateurs puissent apporté la réponse directement.

Oui cela ne répond pas au au sujet principal, mais vous ne faite pas mieux non plus. puisque vous ne parlez pas de itsme non plus. quand a la précision que j'apporte, si. elle a son importance. par ce que les 2 non pas la même fonction.

mais pour cela il faudrait que vous testiez par vous même., chose que vous ne faite sans doute pas.

@spicko par défaut, pour les lecteur de carte a puce cela devrait-être les pilotes de microsoft qui sont installé automatiquement. ce qui peut jouer son mauvais rôle avec certain lecteur et certaine banque comme Belfius et le digipass 870 ou autre portail d'identification.
Niveau d'utilisateur 4
Badge +2
@Tapedur
Vous apportez des précisions qui n'en sont pas.
Il faudrait relire le post initial de brebis avant de faire la leçon aux autres !!!
Sur vos 11726 commentaires au moins 10000 non pas lieu d'être.
Vous polluez ce forum plus que que ce que vous aidez !!!!

Je pose cette question parce que j'ai ce soir un souci avec mon lecteur de carte e-ID (le dernier middleware semble s'être bien installé, mais quand je fais un "test de connexion" j'ai le message suivant : erreur R50).


Bonjour,
Je viens de passer la matinée à essayer de résoudre ce problème... L'erreur R50 m'a rendu dingue !
Je vous conseille d'effectuer une mise à jour du driver du lecteur de carte. Pour ma part c'est un ACR38 et j'ai téléchargé le driver sur http://www.belgeid.be/fr/product/acr38.
Personnellement mon problème est résolu ☺️

J'espère vous avoir été utile.
Spicko
Badge +4
@daniel il faut faire la distinction entre eidviewer et quickinstaler. d'autre part la dernière version d'eid n'est indispensable que si la C.I est récente.

@brebis quel est la suite de votre problème?, est-ce résolus?
Niveau d'utilisateur 4
Badge +2
Bonjour,

A votre place j'essaierais de vider le cache du navigateur ( fichiers temporaires ) avec, par exemple, Ccleaner.
Je suis également avec Firefox 58.01.1 64 bits et chez-moi aucun problème avec mon lecteur de carte e-ID mais il faut dire que j'ai également téléchargé la dernière version 4.2.11 de e-ID Viewer.
Niveau d'utilisateur 7
Badge +3
bonjour

je me suis inscrit sur itsme via belfius et pas besoin de lecteur id je rentre juste mon code ( a partir de mon smartphone ) quand je me connecte . pour firefox vous pouvez supprimer l'historique et retenter une connexion
Niveau d'utilisateur 6
Badge +3
Bonjour,

La carte SIM concerne l'accès "Itsme"


pourr itsme, je ne peut me prononcer.
Badge +4
non, il ne faut pas de carte sim récente pour accéder au portail Czam, c'est le logiciel eid qui doit-être récent, c'est clairement indiquer.
Niveau d'utilisateur 6
Badge +3
Bonjour @brebis,

Attention : il faut disposer d’une carte SIM récente (??) pour avoir accès au portail. 20% des Belges ne disposent pas encore d’une telle carte SIM, qui peut être fournie gratuitement par votre opérateur, sur simple demande.
Niveau d'utilisateur 6
Badge +3
Bonjour @brebis,

Essayez ceci:

https://eid.belgium.be/fr/contact
Badge +4
installe eid viewer. si vous ne voyez pas le contenus de votre carte d'identité, le problème sera probablement lié a votre lecteur de carte.

l'autre test a faire est la lecture de la carte sim par un logiciel de synchronisation, si toutefois vous avez le support au format carte de crédit.

si la lecture de la carte se passe sans problème, il faudra cherchez une solution ailleur.
le digipass 870 peut faire l'affaire, comme d'autre lecteur de carte a puce.
Niveau d'utilisateur 7
Badge +1
Bonsoir @Brebis,

Avez-vous essayé de réinstaller le "middleware"

https://eid.belgium.be/fr

Voyez la remarque concernant "Firefox"


Oui, l'installation se fait correctement... c'est au moment de "tester la connexion" (après avoir inséré ma carte e-ID dans le lecteur) que ça ne se connecte pas et que j'ai un message d'erreur (erreur R50).

Et ça ne marche avec aucun navigateur web (je ne sais donc même plus me connecter avec IE ni avec Chrome).
Niveau d'utilisateur 6
Badge +3
Bonsoir @Brebis,

Avez-vous essayé de réinstaller le "middleware"

https://eid.belgium.be/fr

Voyez la remarque concernant "Firefox"
Niveau d'utilisateur 7
Badge +1
avec vous un autre lecteur de carte a puce?

Non, je n'en ai qu'un.
Badge +4
avec vous un autre lecteur de carte a puce?
parce que je parviens a me connecté avec czam.

pourr itsme, je ne peut me prononcer.

Commenter